
.fullNav,#searchCut{background:url(http://tv.sohu.com/upload/20100415tvindex/images/bbg01.gif)}
.fullNav{height:124px;margin:9px auto 0}
#mainNav .right .nobg,#mainNav .right li a,#mainNav .right li a:hover,#searchCut .pop li a,#searchCut .pop li a:hover,#searchCut .left .btn,#searchCut .left .btnM,
#searchCut .left .sele,#searchCut .left,#searchCut .close a,#searchCut .close a:hover{background:url(http://tv.sohu.com/upload/tvnav100427/images/navs.gif) no-repeat}
/* 导航 */
#mainNav{height:80px;background:url(http://tv.sohu.com/upload/tvnav100427/images/bg02.jpg)}
#mainNav .left{margin:14px 0 0 0}
#mainNav .left div{float:left;display:inline}
#mainNav .left .adlogo{margin-left:13px;}
#mainNav .right{width:720px;margin-top:5px}
#mainNav .right ul{height:37px}
#mainNav .right li{cursor:pointer;float:left;width:87px;margin-right:2px;color:#1D569C;font:14px/22px normal}
#mainNav .right li a{width:87px;height:26px;padding-top:11px;display:block;background-position:0 -40px;color:#1D569C}
#mainNav .right li a:hover{background-position:0 -80px}
#mainNav .right .nobg a,#mainNav .right .nobg a:hover{background-position:0 0;height:26px;padding-top:11px;color:#FFF;font-weight:bold}
#mainNav .right p{margin:8px auto 0;text-align:left;color:#85C0EA;line-height:22px;text-indent:30px}
#mainNav .right p a{color:#FFF}

/* 搜索 */
#searchCut{height:44px;background-position:0 -80px}
#searchCut a{color:#1D569C}
#searchCut a:hover{color:#C00}
#searchCut .left{width:370px;margin-top:8px;height:30px;background-position:-70px -400px}
#searchCut .left .sele{position:relative;float:left;display:inline;height:28px;margin:0 5px 0 30px;}
#searchCut .left .sele .stx{float:left;border:0;width:44px;height:18px;margin:3px 0 0 3px;padding:4px 0 0 0;background:#FFF;color:#666;line-height:16px}
#searchCut .left .sele .sbn{float:right;border:0;width:17px;height:24px;margin:2px 1px 0 0;background:none}
#searchCut .left .seleCont{position:absolute;top:28px;left:0;border:1px #B2D4F1 solid;width:65px;background:#F2F5F9;z-index:1000;text-align:left}
#searchCut .left .seleCont a{display:block;height:24px;line-height:24px;text-indent:3px;color:#333;text-decoration:none}
#searchCut .left .seleCont a:hover{width:100%;background:#FFF}
#searchCut .left .tx{float:left;width:242px;height:19px;padding:5px 0 0 6px;margin-right:5px;color:#666;line-height:16px}
#searchCut .left .btn{cursor:pointer;float:left;width:65px;height:27px;border:0;background-position:0 -430px;color:#FFF;font:14px/27px normal}
#searchCut .left .btnM{background-position:0 -400px}
#searchCut .center{width:270px;margin-top:13px;text-align:left;line-height:22px}
#searchCut .right{width:255px;margin-top:10px;position:relative;}
#searchCut .pop li{float:left;width:87px;margin-left:5px;display:inline;line-height:20px}
#searchCut .pop li a{height:30px;padding-top:4px;width:87px;display:block;text-indent:24px;text-align:left}
#searchCut .pop .liA a{background-position:0 -120px}
#searchCut .pop .liA a:hover{background-position:0 -155px}
#searchCut .pop .liB{width:66px}
#searchCut .pop .liB a{width:66px;background-position:0 -225px}
#searchCut .pop .liB a:hover{background-position:0 -260px}
#searchCut .pop .liC a{background-position:0 -295px}
#searchCut .pop .liC a:hover{background-position:0 -330px}
#searchCut .pop .liAA a,#searchCut .pop .liAA a:hover{background-position:0 -190px}
#searchCut .pop .liCA a,#searchCut .pop .liCA a:hover{background-position:0 -365px}

#searchCut .left{position:relative;}
#searchCut .result{position:absolute;top:28px;left:35px;width:249px;background:#FFF;border:1px #B2D0EA solid}
#searchCut .result li{cursor:pointer;height:17px;padding:5px 5px 0;color:#2D88C4;text-align:right;line-height:14px}
#searchCut .result .libg{background:#DCEAF5}
#searchCut .result li span{float:left;color:#333}
#searchCut .result li em{margin-right:4px;color:#2D88C4}
#searchCut .result h5{background:#B2D0EA;height:18px;padding:4px 5px 0 0;text-align:right;line-height:16px;color:#000}
#searchCut .result h5 a{color:#000}

/* 视频分类 */
#searchCut .vCls,#searchCut .vCls .footer{background:url(http://tv.sohu.com/upload/20100415tvindex/images/bgy01.gif)}

#searchCut .vCls{position:absolute;top:33px;right:0;width:978px;background-position:-1px 0;border:1px #B2D4F1 solid;border-top:0}
#searchCut .vCls .l{width:467px;margin:6px 0 0 15px}
#searchCut .vCls .c{float:left;display:inline;width:230px;margin:6px 0 0 18px}
#searchCut .vCls .r{width:235px;margin:4px 0 0 0}
#searchCut .vCls .footer{background-position:-980px 0}

#searchCut .vCls .ll{float:left;width:230px}
#searchCut .vCls .rr{float:right;width:230px}
#searchCut .vCls h3{height:22px;clear:both;}
#searchCut .vCls h3 span{float:left;height:16px;padding:4px 5px 0;background:#F3F7FB;border:1px #B9C8DD solid;line-height:14px;color:#1D569C}
#searchCut .vCls ul{clear:both;width:220px;margin:0 auto}
#searchCut .vCls li{width:42px;float:left;line-height:22px;text-align:left}
#searchCut .vCls .ll p{clear:both;padding:10px 0 4px 5px;text-align:left;line-height:22px}
#searchCut .vCls .blank5{clear:both}
#searchCut .vCls .r strong{float:left;width:67px;line-height:22px;color:#333}
#searchCut .vCls .r ul{clear:right;float:right;width:168px;display:inline}
#searchCut .vCls .clsRA ul{width:160px;margin-right:8px}
#searchCut .vCls .clsRB{margin:8px auto 0}
#searchCut .vCls .more{margin:12px auto 0;padding-right:20px;font:600 12px/22px "宋体"}
#searchCut .close{position:absolute;top:6px;right:6px;width:15px;height:15px}
#searchCut .close a{display:block;background-position:-70px -440px;width:15px;height:15px;text-indent:-5000px}
#searchCut .close a:hover{background-position:-70px -460px}

/* 看过的 */
#searchCut .vHis{position:absolute;top:33px;right:0;width:359px;padding-bottom:10px;background:#FFF;border:1px #B2D4F1 solid;border-top:0}
#searchCut .vHis h3{height:24px;padding:9px 20px 0 37px;background:url(http://tv.sohu.com/upload/20100415tvindex/images/bg04.gif);line-height:20px;color:#333;text-align:right}
#searchCut .vHis h3 span{float:left;font-weight: bold;}
#searchCut .vHis .close{top:10px;right:10px}
#searchCut .vHis .list12 ul{width:352px;margin:9px auto 0}
#searchCut .vHis .list12 li{position:relative;float:left;width:330px;padding-left:22px;background-position:9px -1px}
#searchCut .vHis .list12 .l{display:block;width:263px;text-align:right;color:#666}
#searchCut .vHis .list12 .l em{float:left;width:174px;text-align:left}
#searchCut .vHis .list12 .r{display:block;width:63px;color:#333}
#searchCut .vHis .list12 .r em{color:#1D569C}
#searchCut .vHis .list12 .libg{background-color:#E9F0F8;cursor:pointer;}
#searchCut .vHis .list12 p{position: absolute;top:-22px;left:10px;background:#FDF8E3;border:1px #D4D4D4 solid;height:14px;padding:3px 7px 0;font:12px/14px "宋体";color:#666}
#searchCut .vHis .list12 p strong{position: absolute;top:17px;left:25px;display:block;width:7px;height:5px;background:url(http://tv.sohu.com/upload/20100415tvindex/images/bg05.gif) no-repeat}

#searchCut .layer{position:absolute;top:33px;right:1px;z-index:100;width:359px;height:200px;background:#00204A;filter:alpha(opacity=60);opacity: 0.60;}
#searchCut .layer p{color:#FFF;font:600 14px/24px "宋体"}
#searchCut .layer .btn{margin:10px auto 0}
#searchCut .layer .btn img{cursor:pointer;}
